<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ru', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Добавить больше вариантов';
$string['allowupdate'] = 'Разрешить изменение выбора';
$string['answered'] = 'Получено ответов';
$string['atleastoneoption'] = 'Вы должны выбрать по крайней мере один из возможных ответов.';
$string['choice'] = 'Вариант ответа';
$string['choice:addinstance'] = 'Добавлять новый опрос';
$string['choice:choose'] = 'Записывать выбор';
$string['choice:deleteresponses'] = 'Удалять ответы';
$string['choice:downloadresponses'] = 'Скачивать ответы';
$string['choice:readresponses'] = 'Просматривать ответы';
$string['choiceclose'] = 'Опрос закрывается';
$string['choicefull'] = 'Этот вариант заполнен и больше места нет';
$string['choicename'] = 'Название опроса';
$string['choiceopen'] = 'Опрос открывается';
$string['choiceoptions'] = 'Варианты ответа';
$string['choiceoptions_help'] = 'Здесь вы указываете варианты, которые могут выбрать участники.

Вы можете заполнить любое количество из них. Если вы оставите некоторые варианты пустыми, они не будут отображаться. Если вам нужно более 8 вариантов, нажмите кнопку «Добавить 3 поля в форму».';
$string['choicesaved'] = 'Ваш выбор сохранен';
$string['choicetext'] = 'Текст опроса';
$string['chooseaction'] = 'Выберите действие...';
$string['completionsubmit'] = 'Показывать как выполненный, когда пользователь сделает выбор';
$string['displayhorizontal'] = 'Отображать горизонтально';
$string['displaymode'] = 'Режим отображения';
$string['displayvertical'] = 'Отображать вертикально';
$string['expired'] = 'Извините, этот элемент курса закрыт {$a} и более недоступен';
$string['full'] = '(Заполнено)';
$string['havetologin'] = 'Для того, чтобы Вы могли участвовать в опросе, Вам необходимо войти под Вашей учетной записью, либо <a title="Создать новую учетную запись в системе" href="http://www.cdp.tsure.ru/moodle/login/signup.php">создать новую</a>, если у Вас ее нет.';
$string['limit'] = 'Предел';
$string['limitanswers'] = 'Ограничивать число возможных выборов каждого варианта';
$string['limitanswers_help'] = 'Этот параметр позволяет ограничить число участников, которые могут выбрать конкретный вариант ответа. Когда при опросе указанное количество учеников выберут соответствующий вариант ответа, для остальных учеников он станет недоступен.

Если режим выключен, то любое число учеников может выбрать конкретный вариант ответа.';
$string['modulename'] = 'Опрос';
$string['modulename_help'] = 'Модуль опроса позволяет учителям создавать опрос, в том числе опрос с множественным выбором.

Модуль «Опрос» позволяет преподавателю задать один-единственный вопрос и предложить широкий выбор возможных ответов.
Результаты опроса могут быть опубликованы после ответов студентов, после определенной даты, или не показаны вообще. Результаты могут быть опубликованы с именами студентов или анонимно.

Опросы могут быть использованы:

* в качестве быстрого голосования для выбора темы
* для быстрой проверки понимания
* для содействия студенту в принятии решений. Например, позволить студентам голосовать о направлении курса';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Опросы';
$string['moveselectedusersto'] = 'Переместить выбранных пользователей в ...';
$string['mustchooseone'] = 'Вы должны выбрать вариант для сохранения. Ничего не было сохранено.';
$string['noguestchoose'] = 'Извините, гость не может участвовать в опросе.';
$string['noresultsviewable'] = 'Вы не можете в данный момент просматривать результаты опроса.';
$string['notanswered'] = 'Еще не ответили';
$string['notenrolledchoose'] = 'Извините, только участники курса могут участвовать в опросе.';
$string['notopenyet'] = 'Извините, данное действие недоступно до {$a}';
$string['numberofuser'] = 'Количество пользователей';
$string['numberofuserinpercentage'] = 'Количество пользователей в процентах';
$string['option'] = 'Вариант';
$string['page-mod-choice-x'] = 'Любая страница модуля «Опрос»';
$string['pluginadministration'] = 'Управление опросом';
$string['pluginname'] = 'Опрос';
$string['privacy'] = 'Конфиденциальность ответов';
$string['publish'] = 'Публикация результатов опроса';
$string['publishafteranswer'] = 'Показывать результаты студентам после их ответа';
$string['publishafterclose'] = 'Показывать результаты студентам только после закрытия опроса';
$string['publishalways'] = 'Всегда показывать результаты студентам';
$string['publishanonymous'] = 'Выводить обезличенные результаты опроса, без отображения имен студентов';
$string['publishnames'] = 'Выводить подробные результаты опроса, с отображением имен студентов и выбранных вариантов';
$string['publishnot'] = 'Не показывать результаты студентам';
$string['removemychoice'] = 'Удалить мой выбор';
$string['removeresponses'] = 'Удалить все ответы';
$string['responses'] = 'Ответы';
$string['responsesresultgraphheader'] = 'Отображать график';
$string['responsesto'] = 'Ответ на {$a}';
$string['savemychoice'] = 'Сохранить мой выбор';
$string['showunanswered'] = 'Отображать колонку «Еще не ответили»';
$string['skipresultgraph'] = 'Пропустить график результатов';
$string['spaceleft'] = 'доступное место';
$string['spacesleft'] = 'доступные места';
$string['taken'] = 'Использовано';
$string['timerestrict'] = 'Ограничить время проведения опроса';
$string['userchoosethisoption'] = 'Пользователи, выбравшие этот вариант';
$string['viewallresponses'] = 'Просмотреть ответы: {$a}';
$string['withselected'] = 'С выбранными';
$string['yourselection'] = 'Ваш выбор';
